LIBRARY       = %04d.rlb
STRIP         = %04d.stp
IMAGE         = %04d.img
PALETTE       = %04d.pal
VISAGE        = %04d.vsg
SOUND         = %04d.snd
MESSAGE       = %04d.msg
FONT          = %04d.fnt
POINTER       = %04d.ptr
BANK          = %04d.pbk
SOUND_DRIVER  = %04d.sdr
PRIORITY      = %04d.pri
CONTROL       = %04d.cnt
RT31          = %04d.r31
USER_TYPE4    = %04d.ut4
BITMAP        = %04d.bit
SAVE          = %04d.sav
SIZE          = 5860000
MEM           = 590000
VERSION       = 1.10C
VOLUME        = 75
